<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta http-equiv="Content-Style-Type" content="text/css" />
  <meta name="generator" content="pandoc" />
  <title>Serval Help: Privacy Policy</title>
  <style type="text/css">code{white-space: pre;}</style>
  <link rel="stylesheet" href="servalhelp.css" type="text/css" />
  <meta name="description" content="Serval App WebView Page" />
</head>
<body>
<h1 id="serval-mesh-privacy-policy">Serval Mesh Privacy Policy</h1>
<p><a href="http://www.servalproject.org/">Serval Project</a>, January 2013</p>
<p>This policy describes the handling of User Provided Information and Advertising Material by the <a href="http://www.servalproject.org/">Serval Project</a> and its <a href="./CURRENT-RELEASE.md">Serval Mesh</a> application for Android.</p>
<h2 id="what-information-does-serval-mesh-obtain-and-how-is-it-used">What information does Serval Mesh obtain and how is it used?</h2>
<p>Serval Mesh obtains your chosen phone number and optionally a name (your Provided Information) when first started. Your Provided Information is stored only on the device. When using a Serval Mesh network, other devices will receive your Provided Information and display it to identify you as part of normal operation.</p>
<p>Serval Mesh creates a unique numeric identifier (Serval ID, aka SID) when first started, and thereafter associates your Provided Information with that SID when communicating with other devices on the Serval Mesh network. The SID remains unchanged even if you change your Provided Information.</p>
<p>Removing (un-installing) the Serval Mesh application from your device will erase your Provided Information and SID.</p>
<p>Third parties do not receive and have no access to your Provided Information.</p>
<p>The Serval Project does not collect your Provided Information from the Serval Mesh application.</p>
<p>The Serval Project may collect files shared using the Rhizome file distribution service.</p>
<h2 id="data-retention-managing-your-provided-information">Data retention, managing your Provided Information</h2>
<p>Your Provided Information remains on your device until you change or remove it.</p>
<p>Copies of files shared by the user using the Rhizome file distribution service may be retained on other devices on the network indefinitely.</p>
<h2 id="what-advertising-material-does-serval-mesh-display">What advertising material does Serval Mesh display?</h2>
<p>The Serval Project does not disseminate or display any advertising material via Serval Mesh.</p>
<h2 id="children">Children</h2>
<p>The Serval Project does not use Serval Mesh to knowingly solicit information from or market to children under the age of 13.</p>
<h2 id="security">Security</h2>
<p>Serval Mesh protects all voice call and MeshMS network traffic using Elliptic Curve Cryptography. Messages and calls can only be deciphered by the device that generated the intended recipient's SID.</p>
<p>Physical security of the device remains the responsibility of the user.</p>
<h2 id="changes">Changes</h2>
<p>The Serval Project may update this Privacy Policy from time to time for any reason. The Serval Project will notify you of any changes to this Privacy Policy by updating the <a href="https://github.com/servalproject/batphone/blob/development/PRIVACY.md">online Serval Mesh Privacy Policy</a>. You are advised to consult the online Privacy Policy regularly for any changes.</p>
<h2 id="your-consent">Your Consent</h2>
<p>By using Serval Mesh, consent to the Serval Project processing your Provided Information as set forth in this Privacy Policy now and as amended in future.</p>
<hr />
<p><strong>Copyright 2013 Serval Project Inc.</strong><br /><img src="./cc-by-4.0.png" alt="CC-BY-4.0" /> This document is available under the <a href="./LICENSE-DOCUMENTATION.md">Creative Commons Attribution 4.0 International licence</a>.</p>
</body>
</html>
